#ifndef PNEUMATIC_SOLENOID_H
#define PNEUMATIC_SOLENOID_H
#include "stdint.h"

//控制气动电磁阀的高低电平
void Pneumatic_Solenoid_Control(uint8_t index,unsigned char bitValue);

//查询气动电磁阀的电平
unsigned char find_Pneumatic_Solenoid(uint8_t index);


#endif // PNEUMATIC_SOLENOID
